_id: DXM5DknJ0sx4fK72
_key: '!items!DXM5DknJ0sx4fK72'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Resist Life
system:
  abilityType: su
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>You are treated as an undead creature when you are targeted by positive
      or negative energy. You are not subject to Turn Undead or Command Undead
      (or any other effect that specifically targets undead), unless you are
      actually an undead creature.</p>

      <p>At 7th level, you receive channel resistance +2.</p>

      <p>This bonus increases by +2 at 11th and 15th level.</p>
  sources:
    - id: PZO1115
      pages: '46'
  subType: classFeat
  tags:
    - Revelation
    - Bones Mystery
type: feat

